/* Localized versions of Info.plist keys */

CFBundleName = "DuplicateDropper";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "DuplicateDropper version 1.0, Copyright (c) 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2004 __MyCompanyName__.";
